Is Flash required for Symantec Management Platform?

book

Article ID: 184785

calendar_today

Updated On:

Products

Management Platform (Formerly known as Notification Server)

Issue/Introduction

Flash has been a requirement in 7.x versions of the SMP, is Flash still required in 8.x?  Adobe has discontinues Flash Player.

Environment

7.x and 8.x

Resolution

ITMS 7.5 through 8.0 Installation Guide requires Flash Player with the purpose: The Adobe Flash Player plug-in for Internet Explorer is required for the Resource Association Diagram in the Asset Management Suite.

Those that are not using Asset Management can ignore the Flash Player requirement.  ITMS 8.5 removes this requirement for Flash Player.